Schritt 1

Hier findest Du Hilfe von Kunde zu Kunde. Suche in bestehenden Diskussionen oder stelle Deine Fragen.


Vor

Schritt 2

Tipps & Tricks, die Dir den Alltag erleichtern.


Zurück Vor

Schritt 3

Hier siehst Du immer die neusten Beiträge aus allen Bereichen der Community.


Zurück Tour beenden
Highlighted

Samsung mit Android 4.1.2, SBB Apps nicht mehr finden und laden?

Neuer Autor
0 Likes

Ich besitze noch ein altes Samsung mit Android 4.1.2. welches ich als Zweit-Handy auf Reisen nutze. Ich wollte nun die SBB App im Google Store finden und laden. Sie erscheinen dort nicht mehr. Was muss ich machen, damit ich diese Apps wieder auf mein altes Handy bekomme?

Highlighted

Moderator

Hallo @Rigi51.

Vielen Dank für deine Anfrage.

Um SBB Mobile für den Billettkauf auf Ihrem Smartphone zu nutzen, muss mindestens das Betriebssystem Android 5.0 installiert sein. Betriebssysteme vor Android 5.0 unterstützen die Sicherheitsmechanismen für die SBB Mobile nicht mehr. 

Du kannst deine Billette bequem auf www.sbb.ch kaufen. 

Ich wünsche dir einen schönen Tag.

Gruss

AferditaS

Highlighted

Neuer Autor
0 Likes

Ja, dann muss ich mir doch noch ein zweites, neues Handy kaufen. Schade, dass man auf diese Art gezwungen wird, gut erhaltene Geräte zu liquidieren! Trotzdem vielen Dank für die prompte Antwort.